---
arch: aarch64
bootstrap: cloudinit
cloud: oci
description: Alpine Linux 3.20.7 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.7-aarch64-uefi-cloudinit-metal-oci
name: alpine-3.20.7-aarch64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.7
revision: '0'
version: '3.20'
built: '2025-07-16T01:44:00.957250'
uploaded: '2025-07-16T01:47:12.199344'
signed: '2025-07-16T18:22:55.272120'
released: '2025-07-16T18:23:03.644567'
artifacts:
metadata_updated: '2025-07-16T18:23:03.644922'
